Subject: Re: news group message arrival method?

From: Anthony Iannotti <[email-masked]>
Date: Wed, 5 Apr 1995 07:22:13 -0400 (EDT)

It may be that the dates shown are the dates of composition, not 
arrival. News can easily get out of order that way, since the messages 
travel through many different routes, some batched, like uucp.

On Wed, 29 Mar 1995, Stan Mulder wrote:

> 
> I've got my configuration set to show news group messages in order of 
> arrival. How is it that when I view a news group I see all ranges of dates 
> interspersed? For example, I posted a message on lang.comp.c++, when out 
> of pine and back in to verify that it was posted and could not find my 
> message at the bottom of the list. I did a search and found it about 60 
> messages up. How am I to understand this?
> 
> Thanks.
> 
> 	-Stan-
> 
> -----------------------------------------------------------------------------
>   Stan Mulder  --  [email-masked]  |
>  University of South Florida, Lakeland |  Acceptance is usually the answer.
> -----------------------------------------------------------------------------
> 
> 
>